<?
//***************************************************
// http://www.niadesain.com
// Solusi Hemat Script Bisnis Online Anda
// Menerima Jasa Pembuatan Website & Template Website
//***************************************************
?>
<?php
// Testimoni Mitra
$table=mysql_real_escape_string('member');
$testimoni=mysql_query("SELECT * FROM {$table} where hubungan <> '' and username <> 'member' order by RAND() LIMIT 10");
while($p=mysql_fetch_array($testimoni)){
//$adafoto = $p[foto];
  echo "<ul><li>";
/*
  echo "<div class=single_comments>";
                if ($adafoto !=''){
                echo "<img class='img-responsive img-blog' src='member/images/$p[foto]' width='50' alt='$set_awalt'>";
                }
                else
                {
                echo "<img class='img-responsive img-blog' src='meber/images/no_avatar.gif' width='50' alt='$set_awalt'>";
                }
  echo "</div>";
*/

  echo "<a href='./?scrindo=testimonialmitralist&id=$id'>$p[hubungan]</a>";
  echo "
        <div class=entry-meta small muted>
            <span>oleh : $p[nama]</span >
        </div>
        ";
  echo "</ul></li>";
}
?>